[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Ker 2.0.x & gcc


From David MENTRE <david dot mentre at wanadoo dot fr>
Subject Re: Ker 2.0.x & gcc
Date 21 May 2002 21:04:53 +0200

"Alan LE CORRE" <alan dot lecorre at wanadoo dot fr> writes:

> A partir de quelle version cela ne marche plus ?

Pendant très longtemps, le gcc pour le noyau a été le 2.7.2, même après
l'arrivée de egcs et autre gcc 2.9x. Le fichier Documentation/Changes
indique les versions des utilitaires (gcc, outils asm) pour un noyau
donné.

Amicalement,
d.
-- 
 david dot mentre at wanadoo dot fr